local fn = _gn(0x38B55259C2E078ED)
--- NativeDB Introduced: v1493
function Global.SetWarningMessageWithHeaderUnk(entryHeader, entryLine1, flags, entryLine2, p4, p5, showBg, p9, p10)
	return _in2(fn, _ts(entryHeader), _ts(entryLine1), flags, _ts(entryLine2), p4, p5, _i, _i, showBg, p9, p10)
end
